{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/784",
  "scrapedAt": "2025-12-17T09:16:53.894Z",
  "page": 784,
  "count": 10,
  "items": [
    {
      "date": "10 มิ.ย. 2564",
      "no": "ปท 0023.3/ว9752",
      "title": "การประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2564 (ประกาศมาแล้ว 1650 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถิ่น ปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_253722_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถิ่น ปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_253722_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 784,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/784"
    },
    {
      "date": "10 มิ.ย. 2564",
      "no": "ปท 0023.3/ 9751",
      "title": "ขอความอนุเคราะห์แก้ไขปัญหาดอกธูปฤาษีฟุ้งกระจายทั่วหมู่บ้าน (ประกาศมาแล้ว 1650 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์แก้ไขปัญหาดอกธูปฤาษี.pdf&filepath=dispatch_upload/backend/core_dispatch_253721_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์แก้ไขปัญหาดอกธูปฤาษี.pdf&filepath=dispatch_upload/backend/core_dispatch_253721_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 784,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/784"
    },
    {
      "date": "10 มิ.ย. 2564",
      "no": "ปท 0023.3/ว9753",
      "title": "การขยายเวลาในการยื่นคำขออนุญาตเข้าทำประโยชน์ในพื้นที่ป่าไม้ ตามมติคณะรัฐมนตรีเมื่อวันที่ 23 มิถุนายน 2563 (ประกาศมาแล้ว 1650 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขยายเวลาการยื่นคำขออนุญาตเข้าทำประโยชน์พื้นที่ป่าไม้.pdf&filepath=dispatch_upload/backend/core_dispatch_253717_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขยายเวลาการยื่นคำขออนุญาตเข้าทำประโยชน์พื้นที่ป่าไม้.pdf&filepath=dispatch_upload/backend/core_dispatch_253717_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 784,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/784"
    },
    {
      "date": "10 มิ.ย. 2564",
      "no": "ปท 0023.3/ 9750",
      "title": "ผลการคัดเลือกผู้แทนนายกองค์การบริหารส่วนจังหวัดเป็นกรรมการสุขภาพแห่งชาติ (ประกาศมาแล้ว 1650 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกผู้แทนนายกองค์การบริหารส่วนจังหวัดเป็นกรรมการสุขภาพแห่งชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_253716_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกผู้แทนนายกองค์การบริหารส่วนจังหวัดเป็นกรรมการสุขภาพแห่งชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_253716_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 784,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/784"
    },
    {
      "date": "9 มิ.ย. 2564",
      "no": "ปท 0023.5/ 9670",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ แผนงานยุทธศาสตร์ส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=9670 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ แผนงานยุทธศาสตร์ส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_253638_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=9670 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ แผนงานยุทธศาสตร์ส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_253638_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 784,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/784"
    },
    {
      "date": "9 มิ.ย. 2564",
      "no": "ปท 0023.3/ว9666",
      "title": "แนวทางการดำเนินงานและบริหารงบประมาณการสนับสนุนค่าใช้จ่ายในการจัดการศึกษา (ค่ากิจกรรมพัฒนาคุณภาพผู้เรียน) ในช่วงสถานการณ์การแพร่ระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 (COVID - 19) (ประกาศมาแล้ว 1651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินงานและบริหารงบประมาณ (ค่ากิจกรรมพัฒนาคุณภาพผู้เรียน).pdf&filepath=dispatch_upload/backend/core_dispatch_253636_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินงานและบริหารงบประมาณ (ค่ากิจกรรมพัฒนาคุณภาพผู้เรียน).pdf&filepath=dispatch_upload/backend/core_dispatch_253636_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 784,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/784"
    },
    {
      "date": "9 มิ.ย. 2564",
      "no": "ปท 0023.2/ว9665",
      "title": "กำหนดวันสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น (ประกาศมาแล้ว 1651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-609132638.pdf&filepath=dispatch_upload/backend/core_dispatch_253634_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-609132638.pdf&filepath=dispatch_upload/backend/core_dispatch_253634_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 784,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/784"
    },
    {
      "date": "9 มิ.ย. 2564",
      "no": "ปท 0023.5/ 9629",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุขององค์การบริหารส่วนตำบลบึงกาสาม (ประกาศมาแล้ว 1651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=9629 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุขององค์การบริหารส่วนตำบลบึงกาสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_253612_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=9629 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุขององค์การบริหารส่วนตำบลบึงกาสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_253612_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 784,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/784"
    },
    {
      "date": "9 มิ.ย. 2564",
      "no": "ปท 0023.3/ว9623",
      "title": "ข้อเสนอแนะมาตรการหรือแนวทางในการส่งเสริมและคุ้มครองสิทธิมนุษยชน (ประกาศมาแล้ว 1651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อเสนอแนะมาตรการหรือแนวทางในการส่งเสริมฯ (อปท.).pdf&filepath=dispatch_upload/backend/core_dispatch_253610_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อเสนอแนะมาตรการหรือแนวทางในการส่งเสริมฯ (อปท.).pdf&filepath=dispatch_upload/backend/core_dispatch_253610_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 784,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/784"
    },
    {
      "date": "9 มิ.ย. 2564",
      "no": "ปท 0023.5/ 9622",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุขององค์การบริหารส่วนตำบลบางกระบือ (ประกาศมาแล้ว 1651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=9622 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุขององค์การบริหารส่วนตำบลบางกระบือ.pdf&filepath=dispatch_upload/backend/core_dispatch_253599_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=9622 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุขององค์การบริหารส่วนตำบลบางกระบือ.pdf&filepath=dispatch_upload/backend/core_dispatch_253599_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 784,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/784"
    }
  ]
}